# NAME: Movefree
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Movefree/Movefree.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 7
# TOTAL: 7
payload:
  - DOMAIN-SUFFIX,keepmovingwithmovefree.com
  - DOMAIN-SUFFIX,move-free.net
  - DOMAIN-SUFFIX,movefree.cn
  - DOMAIN-SUFFIX,movefreeoffers.com
  - DOMAIN-SUFFIX,movefreerewards.com
  - DOMAIN-SUFFIX,movefrees.com
  - DOMAIN-SUFFIX,schiffvitamins.com
